Name: patchconf
Version: 0.5
Release: alt3

Summary: Smart patching config files
License: GPL
Group: File tools
URL: http://mike-matveev.front.ru/patchconf/index.html
Source: %name-%version.tar.gz
# This comment added for moving non-ASCII directives behind first 256 bytes.
Summary(ru_RU.KOI8-R):   

# Automatically added by buildreq on Fri Mar 11 2005
BuildRequires: docbook-dtds docbook-style-xsl gcc-c++ libgpg-error libstdc++-devel xml-common xsltproc

%description
Smart patching config files. %name looks in the text file string by 
following format: "name=value" and change its value

%description -l ru_RU.KOI8-R
  . %name     
  : "name=value"    .

%prep
%setup -c

%build
make -f gcc.mak

%install
make -f gcc.mak DESTDIR=%buildroot install

%files
%_bindir/%name
%_docdir/%name-%version/%name.html
%_man8dir/%name.8.gz

%changelog
* Wed Aug 4 2004 Mike Matveev <matveev@altlinux.ru> 0.5-alt3
- fixed memory leaks

## EoF ##
